Subject: Re: [lojban] selma'o considered harmful

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 15 Aug 2001 00:48:40 -0400

At 06:30 PM 8/14/01 +0000, Jorge Llambias wrote:
>{junta} itself is one of those inexplicable gismu.
>Why is there a gismu for weight, but none for height,
>length, size, age, speed, beauty, and so many other
>names of properties.

I don't recall whether it is because JCB had one (it was not one of his 
core gismu, though it may have been one of those he added then forgot about 
after the Lojban split) or whether it was added because it was a property 
measured by a fundamental SI unit. Or maybe some other reason that I could 
find if I combed the paper archives....

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org